#pragma once
#include "afxdialogex.h"


// Unterformular dialog

class Unterformular : public CDialogEx
{
	DECLARE_DYNAMIC(Unterformular)

public:
	Unterformular(CWnd* pParent = nullptr);   // standard constructor
	virtual ~Unterformular();

// Dialog Data
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIALOG3 };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
};
